/* reset css start here */
#header,.banner, body,h1,h2,h3,h4,h5,h6{font-family: 'Roboto', sans-serif;!important;}
html{font-size: 14px;}
h1,h2,h3,h4,h5,h6{text-transform: none!important;font-weight: 500;letter-spacing: 0;}
h1{font-size: 2.8rem;font-weight: 700;}
h2{font-size: 2.5rem;}
h3{font-size: 2.3rem;}
h4{font-size: 2.1rem;}
h5{font-size: 1.8rem;}
h6{font-size: 1.4rem;}
p{font-size: 1rem;line-height: 1.6;}
@media(max-width:767px){
html{font-size: 13px;}
h1{font-size: 2em;}
h2{font-size: 1.8rem;}
h3{font-size: 1.6rem;}
h4{font-size: 1.4rem;}
h5{font-size: 1.2rem;}
h6{font-size: 1.1rem;}
}
/* reset css start here */


.header__secondary{position: relative;background: #252c63;
-webkit-transition: 0.3s all ease-in-out;
-moz-transition: 0.3s all ease-in-out;
-o-transition: 0.3s all ease-in-out;
transition: 0.3s all ease-in-out;}
.header__primary{background: #fff;padding:30px 0;box-shadow: 0 3px 6px 0 rgba(0,0,0,0.1);position: relative;z-index: 10;}
.social-actions li{display: inline-block;vertical-align: top;margin: 0 2px 0 0;}
.social-actions ul{margin: 0;}
.social-actions li a{width: 40px;height: 40px;display: block; background: rgba(255,255,255,0.1);position: relative;}
.social-actions li a .svg-icon{width:16px;height: 16px;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;overflow: hidden;}
.social-actions li a .svg-icon svg{width: 100%;height: 100%; fill:rgba(255,255,255,0.6);}
/*

.header-search{max-width: 350px;float: right;position: relative;}
.header-search input[type="text"]{color: #fff!important; width: 100%;background: rgba(255,255,255,0.1);height: 40px;padding: 0 15px;border-color: transparent!important;}
.header-search input[type="text"]:focus{background: rgba(255,255,255,0.2);}

.header-search input[type="text"]::-webkit-input-placeholder{color:  rgba(255,255,255,0.6);}
.header-search input[type="text"]:-moz-placeholder {color:  rgba(255,255,255,0.6);}
.header-search input[type="text"]::-moz-placeholder {color: rgba(255,255,255,0.6);}
.header-search input[type="text"]:-ms-input-placeholder {color: rgba(255,255,255,0.6);}
.header-search input[type="submit"]{position: absolute;right: 1px;top: 0; width: 40px;margin: 0;font-size: 0;padding: 0;background:   url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABA0lEQVQoz43SvS4EUBDF8d8IG1uQoJBQIqFRSogIrU4nwctReASNqCh4BjZZdulpfGYU7sq1PuI09+Te/DMzZ24oysxhrGABY3hCFxcRcalPUaBJ7GLEz7rAUURk72IwM5vYKVAbJ6VSE4tYxxLucdoDB7CMUVxjPyLaEfEaEQ8RcYZDJNZKkU9wofjjiHj7NktECy00MFuDE8V3/a5OOcdr8KX45h9g7+25BtvFL/5EZGajGuemBs+L38jMmT5oCFsl8bt6nN4eN0vkiatqHfMlcXjEQUR0azCwijUM9XV7W0IZruHoa62JOR9f7rmk2cEU9r7A/qnMnK7gh3+DFbyNzjt4ilbWfy5hXgAAAABJRU5ErkJggg==');background-size:16px 16px;background-position: center center;background-repeat: no-repeat;}
*/

.action-user{position: relative;display: inline-block;vertical-align: top;float: right;margin: 0 10px 0 0;}
.action-search{background:   url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABA0lEQVQoz43SvS4EUBDF8d8IG1uQoJBQIqFRSogIrU4nwctReASNqCh4BjZZdulpfGYU7sq1PuI09+Te/DMzZ24oysxhrGABY3hCFxcRcalPUaBJ7GLEz7rAUURk72IwM5vYKVAbJ6VSE4tYxxLucdoDB7CMUVxjPyLaEfEaEQ8RcYZDJNZKkU9wofjjiHj7NktECy00MFuDE8V3/a5OOcdr8KX45h9g7+25BtvFL/5EZGajGuemBs+L38jMmT5oCFsl8bt6nN4eN0vkiatqHfMlcXjEQUR0azCwijUM9XV7W0IZruHoa62JOR9f7rmk2cEU9r7A/qnMnK7gh3+DFbyNzjt4ilbWfy5hXgAAAABJRU5ErkJggg==');background-size:14px 14px;background-position: center center;background-repeat: no-repeat;width:36px;height:36px;background-color: #252c63;float: right;margin: 0 10px 0 0;}

.action-user .action-user__link{position: relative;display: block; height: 40px;line-height: 40px;padding: 0 20px;color:rgba(255,255,255,0.6) !important; font-size: 13px;}
.action-user .action-user__link:hover{color:#242c64 !important;}
.action-user .action-user__link .svg-icon{position: relative;display: inline-block;vertical-align: middle;width:14px;height:14px;overflow: hidden;margin: -3px 6px 0 0;}
.action-user .action-user__link .svg-icon svg{fill:rgba(255,255,255,0.6);position: absolute;left: 0;right: 0;top: 0; bottom: 0;margin: auto;width: 100%;height: 100%;max-height: 100%;max-width: 100%;}


#header.header .header__logo {display: block;background: #fff;padding:8px;box-shadow:0 8px 5px 0 rgba(0,0,0,0.1);border-radius: 100%;width: 120px;height: 120px;position: relative;top: -25px;}
#header.header .col1 {float: left;margin-bottom: -105px;}
#header.header .header-section-1 .col2{padding: 0 0 0 16px;float: left;}

.header .overlay{position: fixed;left: 0;top: 0; bottom: 0;right: 0;background: rgba(0,0,0,0.8);display: none;z-index: 1;}


.action-user.action-user-logged > .action-user__link{padding-right: 30px;}
.action-user.action-user-logged > .action-user__link:after{position: absolute;right:15px;top: 16px; content: "";width:5px;height: 5px; border-right: 2px solid rgba(255,255,255,0.4); border-bottom: 2px solid rgba(255,255,255,0.4);transform: rotate(45deg);}
.action-user.action-user-logged .action-user__dropdown{position: absolute;right: 0;top: 150%;padding:15px;background: #fff;z-index: 12;min-width: 200px;font-family: 'Muli', sans-serif!important;box-shadow: 0 15px 5px 0 rgba(0,0,0,0.2);opacity: 0;visibility: hidden;box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;}
.action-user.action-user-logged .action-user__dropdown ul{margin: 0;padding: 0;}
.action-user.action-user-logged .action-user__dropdown ul li{font-family:inherit!important;margin: 0;position: relative;}
.action-user.action-user-logged .action-user__dropdown ul li a{position: relative;font-size: 13px;color: #252c63;display: block;padding: 5px 10px;}
.action-user.action-user-logged .action-user__dropdown ul li a:hover{text-decoration: underline;background: rgba(0,0,0,0.04);}
.action-user.action-user-logged .action-user__dropdown ul li.dropdown > a:after{content: "";position: absolute;display: inline-block;vertical-align: middle;top: 15px;right: 10px;width: 5px;height: 5px;border-top: 2px solid #333;border-right: 2px solid #333;
transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);}
.action-user.action-user-logged .action-user__dropdown ul li ul{position: absolute;right: 150%;top: 0;opacity: 0;visibility: hidden;
transition: all 300ms ease 0s;-webkit-transition: all 300ms ease 0s;-ms-transition: all 300ms ease 0s;min-width:180px;background: #fff;padding: 10px;}

.stickup.isStuck .header__secondary{margin-top: -45px;}


/* toggles ---------------------- */
.toggle--nav{width:30px; height: 30px; float: left; margin:0 0 0 -5px; padding:3px 5px;display: none;}
.toggle--nav span{width:100%; height:3px; background:#333; display:block; margin: 12px 0 0; position: relative;}
.toggle--nav span:before{width:100%; height:3px; background:#333;content: ""; position:absolute; top: -8px; left: 0;}
.toggle--nav span:after{width:100%; height:3px; background:#333;content: ""; position:absolute; bottom: -8px; left: 0;}

/* navigation css for desktop ---------------------- */
@media(min-width:1200px){
.nav--primary {float: left;-webkit-transition:.3s linear;-moz-transition:.3s linear;transition:.3s linear;font-family: 'Roboto', sans-serif;!important;}
.nav--primary > ul {position: relative;display: table;width: 100%;margin: 0;}
.nav--primary > ul > li {display:inline-block;position: relative;vertical-align: top;margin: 0 0 0 5px;font-family:inherit!important;}
.nav--primary > ul > li:first-child {padding-left: 0;}
.nav--primary > ul > li:last-child {padding-right: 0;text-align: right;}
.nav--primary > ul > li > a {z-index: 1; color: #252c63;display: inline-block;font-size: 1.1rem;padding:0 15px;text-align: center; height: 40px;line-height: 40px;position: relative;text-align: left;font-weight: 700;}
.nav--primary > ul > li:hover > a,.nav--primary > ul > li.is-active > a {background: #252c63;color: #fff;}
.nav--primary ul li.dropdown a:after {content: "";position: absolute;display: inline-block;vertical-align: middle;top:16px; right:20px; width:5px; height:5px; border-top: 2px solid #252c63; border-right: 2px solid #252c63;transform: rotate(135deg);-webkit-transform: rotate(135deg);-ms-transform: rotate(135deg);}
.nav--primary ul li a:only-child:after{display: none;padding-right: 30px;}
.nav--primary ul li.dropdown > a{padding-right:35px;}
.nav--primary ul li.last-child > a{background: #ea1c2e;color: #fff;}
.nav--primary ul li.is-active.dropdown a:after,.nav--primary ul li:hover a:after{border-color: #fff;}
.nav--primary ul ul {margin: 0 0 0; background: #252c63;width: 100%;opacity: 0;  position: absolute;top: 160%;visibility: hidden;left: 0;
min-width: 230px;z-index: 1;padding:0;font-family:inherit!important;}
.nav--primary ul ul li {float: inherit;width:100%;display: block;text-align: left;position:relative;border-bottom: 1px dashed rgba(255,255,255,0.15);margin: 0;font-family:inherit!important;}
.nav--primary ul ul li:last-child{border-bottom: none;}
.nav--primary ul ul li a {padding:6px 20px;display: block; color: #fff !important; position: relative;font-size: 0.9rem;}
.nav--primary ul li.dropdown ul li.dropdown > a:after{transform: rotate(45deg)!important;-webkit-transform: rotate(45deg)!important;-ms-transform: rotate(45deg)!important;display: inline-block;position: absolute;right:25px;top:15px;}
.nav--primary ul ul .dropdown__target {top:0;}
.nav--primary ul ul .dropdown__target li a{color: #fff;}
.nav--primary ul ul .dropdown__target li a:hover{background:#161c52;}
.nav--primary ul li ul li:hover > a,.nav--primary ul ul li > a:hover{background:#161c52;color: #fff;}
.nav--primary ul li ul li:hover a:after{border-color: #fff;}
.nav--primary ul ul ul {top: 0%;left: 120%;}
.nav--primary ul ul li:hover > ul {background:#161c52;  top: 0%;left: 100%;opacity: 1;visibility: visible;transition: all .4s ease;-webkit-transition: all .4s ease;}
.nav--primary ul li:hover > ul {opacity: 1;top: 100%;visibility: visible;transition: all .4s ease;-webkit-transition: all .4s ease; }
.dropdown__trigger{display: none;}
.nav--primary ul li.dropdown.dropdown__right > ul.dropdown__target{left: auto;right:0;}
}

/* dropdown menu css for touch devices ---------------------- */
@media(max-width:1200px){
.nav--primary{background: #252c63;bottom: 0;box-shadow: 0 0 10px rgba(51, 51, 51, 0.38);left: 0;margin: 0;overflow: auto;position: fixed;text-align: left;top: 0;transform: translate3d(-100%, 0px, 0px);-webkit-transform: translate3d(-100%, 0px, 0px);-ms-transform: translate3d(-100%, 0px, 0px);transition: all 300ms ease 0s;-webkit-transition: all 300ms ease 0s;-ms-transition: all 300ms ease 0s;width: 350px;opacity: 0; visibility: hidden;z-index: 111; padding: 0;font-family: 'Muli', sans-serif!important;}
html.toggled-left .nav--primary{opacity: 1;transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-ms-transform: translate3d(0px, 0px, 0px);visibility: visible;}
html.toggled-left .overlay--nav{display: block;}
html.toggled-left{overflow: hidden;position: fixed; left: 0; right: 0; top: 0; bottom: 0;}

.dropdown__target{display: none;}
.toggle--nav{display:block;float: left;}
#header.header .header__logo{margin-left: 10px;}
.nav--primary > ul{display: block;}
.dropdown__trigger{cursor: pointer;display: block;position: absolute; right: 5px;top:0;bottom:5px;width:35px;}
.dropdown__trigger:active{background: rgba(0,0,0,0.06);}
.dropdown__trigger:after{width: 8px;content: "+";height: 8px;position: absolute;right:14px;top:5px;font-size:1.5em; font-weight: 700;color: #fff;}
.dropdown__trigger.is-active:after{content: "-";font-size:1.7em;right: 12px;top: 2px;}
.nav--primary li{position: relative; display: block;border-bottom: 1px dashed rgba(0,0,0,0.3);text-align: left;font-family:inherit!important;margin: 0;}
.nav--primary > ul > li a{ display: block;padding:10px;font-weight:600; color: #FFF;text-transform: uppercase;font-size:14px;}
.nav--primary > ul > li a:active{background: rgba(0,0,0,0.06);}
.nav--primary li ul{background: rgba(0,0,0,0.2);margin: 0;border-top: 1px dashed rgba(0,0,0,0.06);padding: 0;}
.nav--primary li ul li:last-child{border-bottom: none;}
.nav--primary li ul li a{text-transform: none; font-weight: normal;}
.nav--primary li ul li ul a{padding: 5px 35px 5px 20px;font-size:13px;}
}
/* nav end here */



/* Slider */
.slick-slider{position: relative;display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;

-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;

-webkit-touch-callout: none;
-khtml-user-select: none;
-ms-touch-action: pan-y;
touch-action: pan-y;
-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;    cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);}

.slick-track{position: relative;top: 0;    left: 0;display: block;}
.slick-track:before,
.slick-track:after{    display: table;content: '';}
.slick-track:after{    clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;}
.slick-arrow.slick-hidden {display: none;}

.slick-arrow{-webkit-transition: 0.3s all ease-in-out;-moz-transition: 0.3s all ease-in-out;-o-transition: 0.3s all ease-in-out;transition: 0.3s all ease-in-out;}


/* BANNER START HERE */
.banner{position: relative;overflow: hidden;}
.banner *, .banner *:before, .banner *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none;}
.slide{position: relative;}
.slide__media{position: relative;}
.slide__media:before{position: absolute;left: 0;top: 0; bottom: 0; content: "";width:70%;opacity: 0.9;
background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
}
.slide__content{max-width:700px;position: absolute;left:50%;top: 50%; transform: translate(0,-50%);-webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);color: #fff;margin: 0 0 0 -580px;color: #fff;}

.slide__content h1{line-height: 1;font-weight: 800;color: inherit;font-family:inherit!important;}
.slide__content h5{margin: 20px 0 50px;color: inherit;text-transform: none; line-height: 1.4;font-size: 1.4rem;font-family:inherit!important;}
.slider-arrow  .slide{width:100%;opacity: 0; -webkit-transition: 0.3s all ease-in-out;
-moz-transition: 0.3s all ease-in-out;
-o-transition: 0.3s all ease-in-out;
transition: 0.3s all ease-in-out;}

.slider-arrow .slide:after{clear: both;content: "";display: block;}
.slider-arrow .slide__media{width:180px;height: 130px;position: relative;float: left;overflow: hidden;}
.slider-arrow .slide__media img{position: absolute;left:-999px;top:-999px; bottom:-999px;right:-999px;margin: auto;height: 100%;max-width: none;}
.slider-arrow .slide__content{padding: 20px 40px 20px 20px; width:calc(100% - 180px);float: left;position: static;transform: translate(0,0);margin: 0;max-width: 100%;}
.slider-arrow .slide__content .btn{display: none;}
.slider-arrow .slide__content h1{font-size: 1em;color: #2b3990;font-weight: normal;margin-bottom: 6px;text-shadow: none;}
.slider-arrow .slide__content h5{font-size: 1em;color: #333;margin: 0;text-shadow: none;}
.slider-arrow{position: absolute;top: 50%;transform: translate(0,-50%);-webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%); cursor: pointer;background:rgba(255,255,255,0.8);max-width: 500px;
-webkit-transition: 0.3s all ease-in-out;-moz-transition: 0.3s all ease-in-out;-o-transition: 0.3s all ease-in-out;transition: 0.3s all ease-in-out;}
.slider-arrow.slider-next{right: -450px;}


.slider-arrow.slider-next:before{position: absolute;top: 50%; left:10px; content: "";width:20px;height: 20px;border-right: 2px solid #333;border-top: 2px solid #333;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);z-index: 1;margin: -10px 0 0;}
.slider-arrow.slider-prev:before{position: absolute;top: 50%; right:10px; content: "";width:20px;height: 20px;border-left: 2px solid #333;border-bottom: 2px solid #333;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);z-index: 1;margin: -10px 0 0;}
.slider-arrow.slider-prev{left: -450px;direction: rtl;}
.slider-arrow.slider-prev .slide__media{float: right;}
.slider-arrow.slider-prev .slide__content{float: right;padding: 20px 20px 20px 40px;}

.-hide-desktop{display: none!important;}


.col3-search{padding: 0;}



/* [ added on 30 july 2018 */

.section-newsletter-subscription .webform-client-form{width: 100%;}
.section-newsletter-subscription .webform-client-form .collapsible--custom .fieldset-legend{padding-left: 0!important;}
.section-newsletter-subscription #main.main{min-height: 500px;}
.section-newsletter-subscription .webform-client-form .form-actions .webform-submit{width:auto!important;}

body.one-sidebar.sidebar-second #content.content.content-main.grid-8.alpha{width: calc(100% - 400px);}

.ac-block.ac-block--new .ac-block__head{padding: 15px 70px 15px 20px; line-height: 1.7;font-size: 20px;}
.ac-block.ac-block--new .ac-block__head:before{display: none;}


@media(max-width:1200px){
    body.one-sidebar.sidebar-second #content.content.content-main.grid-8.alpha{width: calc(100% - 260px);}
}
@media(max-width:1023px){
    .section-newsletter-subscription .webform-client-form .form-checkboxes .form-item.-form-row{width: 50%;}
    body.one-sidebar.sidebar-second #content.content.content-main.grid-8.alpha{width: calc(100% - 250px);}
}

@media(max-width:767px){
    .section-newsletter-subscription #block-system-main .content.block-content{padding:20px!important;}
    .section-newsletter-subscription .webform-client-form .form-checkboxes .form-item.-form-row{width: 100%;margin: 5px 0!important;}
    #main.main{min-height: 1%;}
    body.one-sidebar.sidebar-second #content.content.content-main.grid-8.alpha{width: 100%;}
    .ac-block.ac-block--new .ac-block__head{padding:15px 40px 15px 15px; line-height: 1.3;font-size: 16px;}
}


/* added on 30 july 2018 ] */


/*************************** media queries **********************************/
@media(min-width:1200px){
.action-user .action-user__link:hover,.action-user.action-user-logged:hover > .action-user__link{background: #fff;color: #252c63!important;}
.action-user .action-user__link:hover .svg-icon svg,.action-user.action-user-logged:hover > .action-user__link .svg-icon svg{fill: #252c63;}
.action-user.action-user-logged:hover > .action-user__link:after{border-color: #252c63;}
.action-user.action-user-logged:hover .action-user__dropdown{opacity: 1;visibility: visible;top: 100%;transition: all .4s ease;-webkit-transition: all .4s ease;}    

.slider .slide__content h1,
.slider .slide__content h5,
.slider .slide__content .btn{
-webkit-animation-duration: .6s;
animation-duration: .6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-name: fadeOutLeft;
animation-name: fadeOutLeft;
}

.slider .slick-slide.slick-current.slick-active .slide__content h1,
.slider .slick-slide.slick-current.slick-active .slide__content h5,
.slider .slick-slide.slick-current.slick-active .slide__content .btn{
-webkit-animation-delay: .4s;
animation-delay: .4s;
-webkit-animation-duration: .6s;
animation-duration: .6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-name: fadeInLeft;
animation-name: fadeInLeft;
}

.slider .slick-slide.slick-current.slick-active .slide__content h1 {
-webkit-animation-delay: .5s;
animation-delay: .5s;
}

.slider .slick-slide.slick-current.slick-active .slide__content h5 {
-webkit-animation-delay: .8s;
animation-delay: .8s;
}

.slider .slick-slide.slick-current.slick-active .slide__content .btn {
-webkit-animation-delay: 1s;
animation-delay: 1s;
}



@-webkit-keyframes fadeInLeft {
0% {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}
100% {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}

@keyframes fadeInLeft {
0% {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}
100% {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}

@-webkit-keyframes fadeOutLeft {
0% {
opacity: 1;
}
100% {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}
}

@keyframes fadeOutLeft {
0% {
opacity: 1;
}
100% {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}
}    

.action-user.action-user-logged .action-user__dropdown ul li:hover ul{right: 100%;opacity: 1;visibility: visible;}    

}


@media(min-width:1299px){
.slider-arrow:hover .slide{opacity: 1;}
.slider-arrow.slider-next:hover{right: 0;}
.slider-arrow.slider-next:hover:before{display: none;}
.slider-arrow.slider-prev:hover{left: 0;}
.slider-arrow.slider-prev:hover:before{display: none;}
}

@media(max-width:1299px){
.slide__content{margin: 0 0 0 -500px;}
}
@media(max-width:1200px){
.col3-search{width: 300px;float: right;}

#header.header .header__logo{width: 100px;height: 100px;padding: 0;float: left;}   
#header.header .col1{/*margin-bottom: -70px;*/width:70%;}
.slide__content{margin: 0;left: 80px;right: 80px;}
.slide__content h1{font-size:24px;margin-bottom: 0;}
.slide__content h5{font-size:18px;margin: 10px 0 30px;}
.slide__content .btn.btn--large{padding: 10px 20px; font-size: 15px;}
.slide__media:before{width: 100%;}
.action-user.action-user-logged .action-user__dropdown{display: none;opacity: 1;visibility: visible;top: 100%;}

.action-user.action-user-logged .action-user__dropdown ul li ul{opacity: 1;visibility: visible;right: 100%;transition: none; -webkit-transition: none; -ms-transition: none;}
.action-user.action-user-logged .action-user__dropdown ul li.dropdown > a:after{display: none;}
.action-user.action-user-logged .action-user__dropdown ul li.dropdown .dropdown__trigger{text-align:center;}
.action-user.action-user-logged .action-user__dropdown ul li.dropdown .dropdown__trigger:after {color: #333;font-size: 1.2em;top: 2px;right: 0;left: 0;text-align: center;margin: auto;}

}
@media(max-width:767px){
.-show-mobile{display: inline-block!important;}
.header__secondary{padding: 10px 0;}
.header__secondary [class*="grid-"]{width: 50%;float: left;margin-bottom: 0;}
.header__secondary .header-search{position: absolute;left: 0;right: 0;top: 100%;background: #252c63;padding: 15px;z-index: 11;max-width: 100%;width: 100%;float: none;box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;display: none;}
.social-actions li a{width: 35px;height: 30px;background: none;}
/*.header-search input[type="submit"]{right: 15px;top: 15px;}*/
.action-user .action-user__link{font-size: 0;width: 35px;height: 30px;background: rgba(255,255,255,0.1);padding: 5px;box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;position: relative;}
.action-user .action-user__link .svg-icon{position: absolute;left: 0;right: 0;top: 0; bottom: 0;margin: auto;width: 16px;height:16px;}
.action-user{margin: 0;}
#header.header .header__logo{width:70px;height:70px;padding: 0;top:-8px;float: left;}
.header__primary{padding: 10px 0;}
#header.header .col1{margin-bottom: -35px;}
.slide__content h1{font-size: 2em;}

.slide__content{position: relative;margin: 0;transform: translate(0,0);-webkit-transform: translate(0,0);-ms-transform: translate(0,0);background: #2b3990;padding:20px;right: auto; left: auto;top: auto;max-width: 100%;text-align: center;}
.slide__content h5{margin: 5px 0 10px;min-height:70px;}
.slide__content .btn{height: 34px;line-height: 34px; font-size: 1em;padding: 0 20px;}
.slider-arrow{display: none;}
.slider .slick-arrow{position: absolute;top:calc(50% - 110px);width:40px;height: 40px;background: #fff; font-size: 0;border: none;z-index: 1;cursor: pointer;}
.slider .slick-arrow.slick-next{right: 0;}
.slider .slick-arrow.slick-next:before{left:15px;right: 15px; top: 15px; bottom: 15px; content: ""; border-right: 2px solid #333;border-bottom: 2px solid #333;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);position: absolute;}
.slider .slick-arrow.slick-prev{left: 0;}
.slider .slick-arrow.slick-prev:before{left:15px;right: 15px; top: 15px; bottom: 15px; content: ""; border-left: 2px solid #333;border-top: 2px solid #333;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);position: absolute;}
.slide__content h1{font-size: 20px;margin-bottom: 0;}
.slide__content h5{font-size: 14px;}
.slide__content .btn.btn--large{padding: 0 20px;}
.action-user.action-user-logged > .action-user__link:after{display: none;}
.action-user.action-user-logged .action-user__dropdown{width: 100%;min-width: 1%;left: 0;}
.action-user{position: static;}
.action-user.action-user-logged .action-user__dropdown ul li ul{position: relative;right: 0;left: 0;background: rgba(0,0,0,0.05);min-width: 1%;opacity: 1;visibility: visible;transition: none; -webkit-transition: none; -ms-transition: none; }


.action-user.action-user-logged .action-user__dropdown ul li.dropdown > a:after{display: none;}
.action-user.action-user-logged .action-user__dropdown ul li.dropdown .dropdown__trigger{text-align:center;}
.action-user.action-user-logged .action-user__dropdown ul li.dropdown .dropdown__trigger:after {color: #333;font-size: 1.2em;top: 2px;right: 0;left: 0;text-align: center;margin: auto;}


#header.header .stickup{border: none!important;}
.col3-search .header-search{display: none;width: 100%;float: none;position: absolute;top: 45px;left: 0;right: 0;background: #fff;padding: 10px;}
.col3-search input[type="submit"]{height: 35px;right: 10px;}
}
@media(max-width:767px){
.nav--primary{width: 280px;}
}










/*24th August 2018 -harendra- Changing color of paragraph*/
.content.block-content p{color: #000 !important; font-size: 15px;}
.body-page-header p{color: #fff !important;}
/*24th August 2018 -harendra- Changing color of paragraph*/




/*21st September 2018 harendra changes for engagement page*/
.node-type-cqengage-engagement .content.node-content .act_h4{line-height: 34px !important;}
@media(max-width: 767px){.node-type-cqengage-engagement .content.node-content .act_h4{line-height: 24px !important;}}
/*21st September 2018 harendra changes for engagement page*/